PDA

View Full Version : amd64 and frontpage



pera
10-17-2004, 12:14 PM
Amd64 and freebsd 5.2.x
I have almost everything working... what I can see...Thanks to John from the support team. But still I have to fix Frontpage Extension.

When I do:
cd /usr/local/directadmin/customapache
./build frontpage_ext

no error, but when

/usr/local/frontpage/version5.0/bin/owsadm.exe

I get:

ELF interpreter /compat/ia32/usr/libexec/ld-elf.so.1 not found

I can not find compat4x for amd64
and the one for i386 does not work ...

rhoekman
10-17-2004, 12:35 PM
I think this would fix that for you:

http://www.directadmin.com/forum/showthread.php?s=&threadid=4770

pera
10-18-2004, 04:06 AM
Have already tryied that, but when I create from DA I get

Error executing your request

Details

Error setting up your web: Abort trap

rhoekman
10-18-2004, 12:13 PM
To be honest I don't use frontpage on my machines so I have no idea what the error means. I also doubt that executing that .exe file under a bsd shell will work at all. It's probably executable under apache. Sorry no idea. Anyone else?

BigWil
09-17-2005, 03:13 PM
Pera,

So how did you do? Did you get the frontpage working on your AMD64?

I am getting the same error enabling frontpage as I am trying to install zend. Something tells me I am not linking to the libraries correctly and the compat libraries sure won't work on a FreeBSD 5.x and AMD64.

/usr/libexec/ld-elf.so.1: Shared object "libm.so.2" not found

Anybody have any ideas.

Big Wil

Chrysalis
09-17-2005, 11:24 PM
Originally posted by rhoekman
To be honest I don't use frontpage on my machines so I have no idea what the error means. I also doubt that executing that .exe file under a bsd shell will work at all. It's probably executable under apache. Sorry no idea. Anyone else?

Thanks for this the exe wasnt working on 2 out of 3 5.4 boxes but the fix works and it does execute with help syntax.